@charset "utf-8";
/* CSS Document */


* {
  box-sizing: border-box;
}

body {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0;
  line-height: 150%;
  font-family: "Avant Garde", "Century Gothic", sans-serif;
  font-size: 100%;
  letter-spacing: 1px;
  font-weight: normal;
  background-color: #ffffff;
  height: 100%;
  color: #0a0a0a;
}

@media only screen and (max-width: 1440px) {
  body {
    font-size: 95%;
  }
}

@media only screen and (max-width: 1100px) {
  body {
    font-size: 90%;
  }
}

@media only screen and (max-width: 900px) {
  body {
    font-size: 110%;
  }
}

@media only screen and (max-width: 600px) {
  body {
    font-size: 100%;
}
}

/* --------------------------------------------HEADER */


#header {
  position:fixed;
  width: 100%;
  height: auto;
  background-color: transparent;
  text-align: center;
  z-index: 2000;
 }


.header-nav {
  display: inline-block;
  width: 100%;
  background-color: #ff7600;
  height: auto;
  text-align: center;
  padding: 1% 0 1% 0;
}

@media only screen and (max-width: 900px) {
  .header-nav {
    display: none;
  }
}

/* --------------------------------------------NAV */
#topnav {
  position: inherit;
  width: 100%;
  text-align: center;
  padding: 0;
  text-transform: uppercase;
  z-index: 2000;
}

/* --------------------------------------------LOGO */

.logo {
  display: block;
  position: absolute;
  width: 14%;
  height: auto;
  float: left;
  left: 0;
  padding-top:.5%;
}

@media only screen and (max-width: 1440px) {
  .logo {
   width: 13%;
   padding-top:1.2%;
  }
}

@media only screen and (max-width: 1100px) {
  .logo {
   width: 14%;
   padding-top:1.5%;
  }
}

@media only screen and (max-width: 900px) {
  .logo {
    display: none;
  }
}

.logo-mobi {
  display: none;
}

@media only screen and (max-width: 900px) {
  .logo-mobi {
    display: block;
    width: 60%;
    height: auto;
    margin-left: auto;
    margin-right: auto;
    padding: 1%;
    top: 0;
  }
}

.logo-background {
  display: none;
}

@media only screen and (max-width: 900px) {
  .logo-background {
    display: block;
    width: 100%;
    }
}

.register {
  display: inline-block;
  padding: 0.4% 0 1.5% 0;
  width: 14%;
  margin-right: 6%;
  float: right;
  right: 5%;
}

@media only screen and (max-width: 1200px) {
  .register {
   width: 14%; 
   margin-right: 10%;
  }
}

@media only screen and (max-width: 900px) {
  .register {
    display: none;
  }
}



.call-button {
  position: absolute;
  display: inline-block;
  padding: 0 0 3% 0;
  width: 11%;
  float: right;
  right: 6%;
}

@media only screen and (max-width: 1440px) {
  .call-button {
  padding: 0 0 6% 0;
  width: 12%;
  float: right;
  right: 6%;
  }
}

@media only screen and (max-width: 1100px) {
  .call-button {
  padding: 0 0 6% 0;
  width: 14%;
  float: right;
  right: 6%;
  }
}


@media only screen and (max-width: 900px) {
  .call-button {
    display: none;
  }
}


.call-button-mobi {
   display: none;
	
}

@media only screen and (max-width: 900px) {
  .call-button-mobi {
  display: block;
  padding: 0.5% 0 1.5% 0;
  width: 100%;
  
  }
}


.pl-15 {
  padding-left: 0px !important;
}
.pr-30 {
  padding-right: 45px !important;
}
.mt-15 {
  margin-top: 5px !important;
}
@media only screen and (max-width: 1100px) {
 .mt-15 {
 margin-top: 45px !important;
  }
}
.p-10 {
  padding: 8px 10px 8px 0 !important;
}


.btn {
  
  padding: 8px 22px;
}
.btn-flat {
  border-radius: 0;
}
.top-left-triangle {
  position: relative;
  width: 140%;
}


.top-left-triangle::after {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  border-color: #fff #fff transparent transparent;
  border-image: none;
  border-style: solid;
  border-width: 20px;
  content: '';
  height: 20px;
  position: absolute;
  right: 0;
  top: 0;
  width: 30px;
}
:after,
:before {
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.font-18 {
  font-size: 110% !important;
  font-weight: bolder;
}

@media only screen and (max-width: 1440px) {
  .font-18 {
  font-size: 95% !important;
  font-weight: bolder;
  }
}

@media only screen and (max-width: 1100px) {
  .font-18 {
  font-size: 100% !important;
  font-weight: bolder;
  }
}

.text-white {
  color: #fff !important;
}

.btn {
  display: inline-block;
  margin-bottom: 0;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  cursor: pointer;
  border: 1px solid #000000;
  background-image: linear-gradient(#35e2e7, #35e2e7);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: 0% 100%;
  transition: background-size 0.5s, color 0.5s;
}


.btn:hover {
  background-size: 100% 100%;
  color: #fff;
}


/* --------------------------------------------SLIDER */

#slider {
  width: 100%;
	display: block;
  }


/* --------------------------------------------CONTENT */

#content {
  width: 100%;
  display: block;
  margin: auto;
  text-align: center;
  padding-bottom: 0;
}

@media only screen and (max-width: 1100px) {
  #content {
    padding-bottom: 5%;
  }
}

@media only screen and (max-width: 800px) {
  #content {
    padding-bottom: 10%;
  }
}

@media only screen and (max-width: 600px) {
  #content {
    padding-bottom: 20%;
	background-image: none;
    }
}

/* --------------------------------------------ROW */


div.row-main {
  width: 100%;
  display: flex;
  }

@media only screen and (max-width: 900px) {
  div.row-main {
    width: 90%;
    display: inline-block;
  }
}

div.row-main-1 {
  width: 100%;
  display: flex;
  }

@media only screen and (max-width: 900px) {
  div.row-main-1 {
  display: none;
  }
}


div.row-main-2 {
  width: 100%;
  display: none;
  }

@media only screen and (max-width: 900px) {
  div.row-main-2 {
    width: 90%;
    display: inline-block;
  }
}


div.row {
	width: 80%;
    padding: 1% 10% 1% 10%;
    background-color: #ffffff;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    line-height: 150%;
}

@media only screen and (max-width: 1440px) {
    div.row {
	width: 80%;
    padding: 1% 10% 1% 10%;
	}	
}

@media only screen and (max-width: 1100px) {
    div.row {
	width:90%;
	padding: 1% 5% 1% 5%;
	margin-left: auto;
	margin-right: auto;
	text-align:center;
	line-height: 150%;	
		
	}	
}

div.row-gallery {
	width:80%;
	padding: 0 2% 8% 2%;
	background-color: #ffffff;
	margin-left: auto;
	margin-right: auto;
	text-align:center;
	line-height: 150%;
	
}

@media only screen and (max-width: 1100px) {
    div.row-gallery {
	width: 85%;
	}	
}


@media only screen and (max-width: 800px) {
    div.row-gallery {
	width: 94%;
    padding: 0 3% 8% 3%;    
	}	
}



div.row-contact {
  width: 100%;
  display: inline-block;
  margin-right: auto;
  margin-left: auto;
  background-color: #ff7600;
  color: #0a0a0a !important;
  text-align: center;
  vertical-align: top;
  padding: 0 0 3% 0;
}

@media only screen and (max-width: 900px) {
  div.row-contact {
    width: 100%;
    margin: auto;
    padding: 3% 0 3% 0;
  }
}

div.row-colors {
  width: 100%;
  display: inline-block;
  margin-right: auto;
  margin-left: auto;
  background-color: #ffffff;
  color: #0a0a0a !important;
  text-align: center;
  vertical-align: top;
  padding: 0 0 3% 0;
}

@media only screen and (max-width: 900px) {
  div.row-colors {
    width: 100%;
    margin: auto;
    padding: 3% 0 3% 0;
  }
}


pre {
    white-space: pre-wrap;
}



/* --------------------------------------------BOX */

div.box {
  width: 50%;
  min-height: auto;
  display: inline-block;
  background-color: #ffffff;
  vertical-align: middle;
  }


@media only screen and (max-width: 900px) {
  div.box {
  width: 100%;
  display: block;
  }
}

div.box-text {
  width: 80%;
  margin:auto;
  height: 100%;
  padding: 1%;
  text-align: center;
  vertical-align: text-bottom;
}

@media only screen and (max-width: 900px) {
 div.box-text {
  width: 90%;
  padding: 0;
  
  }
}

div.box-2 {
  width: 22%;
  display: inline-block;
  margin: 1%;
  text-align: left;
  vertical-align: top;
}

@media only screen and (max-width: 1100px) {
  div.box-2 {
    width: 44%;
    margin: 2%;
  }
}

@media only screen and (max-width: 900px) {
  div.box-2 {
    width: 96%;
	text-align: center;
  }
}

.box-colors {
	width: 12%;
	display:inline-block;
    margin: .5%;
    text-align: center;
    vertical-align: top;
  }

@media only screen and (max-width: 1100px) {
  div.box-colors {
    width: 10%;
    margin: 2%;
  }
}

@media only screen and (max-width: 900px) {
  div.box-colors {
    width: 30%;
	text-align: center;
  }
}


/* --------------------------------------------IMG RI*/

img.ri {
  width: 100%;
  display: block;
  margin: auto;
  height: auto;
}

img.ri-colors {
  width: 100%;
  display: inline-block;
  margin: auto;
  height: auto;
}

@media only screen and (max-width: 900px) {
  img.ri-colors {
    width: 90%;
	padding: 2%;
	text-align: center;
  }
}

img.ri-1 {
  width: 100%;
  display: block;
  margin: auto;
  height: auto;
  border-bottom: 2px solid white;
  box-shadow: 2px 2px 30px 10px #ffffff;
}

img.ri-2 {
  width: 70%;
  display: block;
  margin: auto;
  height: auto;
}

img.ri-3 {
  width: 60%;
  display: block;
  height: auto;
  text-align:left;
}




img.ri-4 {
  width: 60%;
  display: block;
  margin:auto;
  text-align:center;
}

@media only screen and (max-width: 900px) {
  img.ri-4 {
    width: 100%; 
  }
}

img.icon {
  width: 12%;
  height: auto;
  padding: 1%;
  vertical-align: middle;
  margin: 1%;
  position: relative;
  display: inline-block;
  border: 1px solid #0a0a0a;
  color: #0a0a0a;
  background-image: linear-gradient(#35e2e7, #35e2e7);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: 0% 100%;
  transition: background-size 0.5s, color 0.5s;
}

img.icon:hover {
  background-size: 100% 100%;
  color: #fff;
}

@media only screen and (max-width: 800px) {
  img.icon {
    width: 20%;
  }
}

img.thumbs {
  width: 19%;
  display: inline-block;
  margin: auto;
  height: auto;
  box-shadow: 2px 2px 30px 10px #ffffff;
}

@media only screen and (max-width: 1440px) {
  img.thumbs {
    box-shadow: 2px 2px 20px 8px #ffffff;
  }
}



@media only screen and (max-width: 600px) {
  img.thumbs {
   width: 98%; 
      box-shadow: 2px 2px 10px 5px #ffffff;
  }
}


a img {
  border: none;
}
img {
  max-width: 100%;
}

li {
  display: list-item;
  list-style: square;
  text-align: left;
}


/* --------------------------------------------VIDEOS */

video {
  width: 100%    !important;
  height: auto   !important;
  text-align: left;
}

iframe {
	width: 100%;
	min-height: 500px; 
}


/* --------------------------------------------CORNER IMAGES */

.corner {
	width: 8%;
	height: auto;
}






/* --------------------------------------------H1, H2, H3, H4 */

h1 {
  font-family: "Garamond", "Times New Roman", serif;
  font-size: 400%;
  text-transform: uppercase;
  line-height: 130%;
  font-weight: 700;
  font-style: normal;
  color: #35e2e7;
  padding: 0px 0px 10px 0px;
  letter-spacing: 2px;
  -webkit-text-stroke: 1px black; /* 3px wide red stroke */
}

@media only screen and (max-width: 1440px) {
  h1 {
    font-size: 240%;
  }
}

@media only screen and (max-width: 800px) {
  h1 {
    font-size: 180%;
  }
}

h2 {
  font-family: "Garamond", "Times New Roman", serif;
  font-size: 340%;
  line-height: 130%;
  font-weight: 700;
  color: #ff7600;
  padding: 0px 0px 5px 0px;
  letter-spacing: 5px;
}

@media only screen and (max-width: 1440px) {
  h2 {
    font-size: 200%;
    letter-spacing: 13px;
    line-height: 110%;
    padding: 5px 5px;
  }
}

@media only screen and (max-width: 800px) {
  h2 {
    font-size: 160%;
    letter-spacing: 10px;
    line-height: 120%;
    padding: 10px 20px;
  }
}

h3 {
  font-family: "Garamond", "Times New Roman", serif;
  font-size: 270%;
  line-height: 110%;
  font-weight: 700;
  color: #ff7600;
  padding: 0px 0px 3px 0px;
  letter-spacing: 5px;
}


@media only screen and (max-width: 800px) {
  h3 {
    font-size: 300%;
    letter-spacing: 5px;
    line-height: 120%;
     }
}

.contact {
  font-family: "Garamond", "Times New Roman", serif;
  font-weight: bolder;
  font-size: 130%;
  line-height: 120%;
  color: #0a0a0a;
  border-bottom: solid 1px #0a0a0a;
  display: inline-block;
  padding-bottom: 5%;
  margin-top: 0.5%;
  margin-bottom: 5%;
}

@media only screen and (max-width: 900px) {
  .contact {
    font-size: 160%;
   }
}



  
/* Gradient transparent - color - transparent */

hr {
    border: 0;
    height: 1px;
	width: 80%;
	margin:auto;
	text-align: center;
    background-image: linear-gradient(to right, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0));
}


/* --------------------------------------------FOOTER */

.mainFooter {
  position: fixed;
  width: 100%;
  height: auto;
  background-color: #e76b00;
  display: inline-block;
  padding-top: 5px;
  text-align: center;
  font-size: 70%;
  color: #ffffff;
  top: auto;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 3000;
  vertical-align: text-bottom;
}

@media only screen and (max-width: 900px) {
  .mainFooter {
    display: none;
  }
}


/* --------------------------------------------TOPNAV */

#topnav-1 {
  display: inline-block;
  width: 100%;
  margin: auto;
  text-align:center;
}

@media only screen and (max-width: 900px) {
  #topnav-1 {
   display: none;
  }
}

#topnav {
  display: none;
}

@media only screen and (max-width: 900px) {
  #topnav {
    display: block;
	text-transform: uppercase;
    clear: both;
  }
}

.topnav {
  overflow: hidden;
  text-transform: uppercase;
  background-color: #f7f7f7;
  padding: 1%;
}

.topnav a {
  float: left;
  display: block;
  font-family: "Avant Garde", "Century Gothic", sans-serif;
  font-size: 150%;
  font-weight: normal;
  text-decoration: none;
  text-transform: uppercase;
  border: none;
  color: #000000;
  padding: 3.5%;
}

.topnav a:hover {
  background-color: #ffffff;
  text-transform: uppercase;
  color: black;
}

.topnav a:visited {
  background-color: #ffffff;
  text-transform: uppercase;
  color: black;
}


.topnav .icon {
  display: none;
}

@media screen and (max-width: 1100px) {
  .topnav a:not(:first-child) {
    display: none;
  }
  .topnav a.icon {
    float: right;
    display: block;
  }
}

@media screen and (max-width: 1100px) {
  .topnav.responsive {
    position: relative;
  }
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
	padding: 1%;
	text-transform: uppercase;
  }
}

/* --------------------------------------------LINKS */

a:link {
  font-family: "Avant Garde", "Century Gothic", sans-serif;
  padding-left: 0;
  text-decoration: none;
  font-weight: bold;
  font-size: 100%;
  text-transform: none;
  color: #35e2e7;
}
a:visited {
  font-family: "Avant Garde", "Century Gothic", sans-serif;
  padding-left: 0;
  text-decoration: none;
  font-weight: bold;
  font-size: 100%;
  text-transform: none;
  color: #35e2e7;
}
a:hover {
  font-family: "Avant Garde", "Century Gothic", sans-serif;
  padding-left: 0;
  text-decoration: none;
  font-size: 100%;
  text-transform: none;
  color: #ee7e23;
}

@media only screen and (max-width: 1100px) {
  a:link, a:visited, a:hover {
    font-size: 100%;
  }
}

/* --------------------------------------------MAINNAV */

.mainnav:link {
  font-family: "Avant Garde", "Century Gothic", sans-serif;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 120%;
  letter-spacing: 0;
  line-height: 1.42857143;
  padding: 10px 15px 10px 15px;
  border-radius: 15px;
  color: #ffffff;
}


.mainnav:visited {
  font-family: "Avant Garde", "Century Gothic", sans-serif;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 120%;
  letter-spacing: 0;
  line-height: 1.42857143;
  padding: 10px 15px 10px 15px;
  border-radius: 15px;
  color: #ffffff;
}

.mainnav:hover {
  font-family: "Avant Garde", "Century Gothic", sans-serif;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 120%;
  letter-spacing: 0;
  line-height: 1.42857143;
  padding: 10px 15px 10px 15px;
  border-radius: 15px;
  -webkit-transition: color 0.3s linear, background 0.3s linear;
  /* transition: color .3s linear, background .3s linear; */
  background-color: #35e2e7;
  color: #000000;
}

@media only screen and (max-width: 1440px) {
  .mainnav:link,.mainnav:visited,.mainnav:hover {
    font-size: 100%;
	padding:5px 8px 5px 8px;
    border-radius: 25px;
	color: #ffffff;
  }
}



.mainnav:active {
  background-color: #fdedb6;
  color: white;
}

/*Style The Dropdown Button */
.dropbtn {
  color: white;
  padding: 5px;
  font-size: 100%;
  border: none;
  cursor: pointer;
}

@media only screen and (max-width: 1100px) {
  .dropbtn {
    padding: 4PX;
    }
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
  position: relative;
  display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
  display: none;
  position: absolute;
  margin-top:5px;
  min-width: 10%;
  z-index: 50;
}

/* Links inside the dropdown */
.dropdown-content a {
  color: #ffffff;
  text-align: center;
  line-height: 1.42857143;
  padding: 6px 5px;
  margin-top:5px;
  background-color: #fdedb6;
  text-decoration: none;
  display: block;
}

/* Change color of dropdown links on hover*/
.dropdown-content a:hover {color: #ffffff}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {
  display: block;
}

/* Change the background color of the dropdown button when the dropdown content is shown 
.dropdown:hover .dropbtn {
  background-color: #3e8e41;
} 
*/


/* --------------------------------------- */
/*	Scroll Up
/* --------------------------------------- */
#myBtn {
  width: 60px;
  height: 64px;
  opacity: 0.3;
  position: fixed;
  display: none;
  border: none;
  outline: none;
  bottom: 50px;
  right: 30px;
  cursor: pointer;
  background-color: transparent;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
  opacity: 0.8;
  -webkit-transition-duration: 0.25s;
  -moz-transition-duration: 0.25s;
  -o-transition-duration: 0.25s;
  transition-duration: 0.25s;
  -webkit-transition-timing-function: ease-in-out;
  -moz-transition-timing-function: ease-in-out;
  -o-transition-timing-function: ease-in-out;
  transition-timing-function: ease-in-out;
  z-index: 5000;
}

#myBtn:hover {
  background-color: transparent;
}

@media only screen and (max-width: 800px) {
  #myBtn {
    width: 50px;
    height: 50px;
    bottom: 50px;
    right: 30px;
  }
}


html {
  box-sizing: content-box
    /*  */
}
